[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Paint

[Material_CarPaint_Pearl]
FresnelMax = 2
FresnelC = 0.0
BrightnessAdjustment = 0.6 
PearlescentSpecular = 1
AmbientSpecular = 5.0
AmbientSpecularEXP = 9.0
ClearCoatThickness =0.09
SpecularBase = 1, 30








[Material_CarPaint]
CarPaintMaterial = ZP_Mono_3_Rim
BrightnessAdjustment = 0.5
AmbientSpecular =1.3
AmbientSpecularEXP = 2
ClearCoatThickness = 0.3
ClearCoatTint = 0, 0, 0
FlakesK = 0
FresnelC = 0.1
FresnelMax = 1
SpecularColor = 1
SpecularMult =0.4
SpecularSun = 19, 1200


[Material_CarPaint]
CarPaintMaterial =EXT_RIM_CENTER,EXT_RIM
BrightnessAdjustment = 0
AmbientSpecular =0.4
AmbientSpecularEXP =1
ClearCoatThickness = 0.5
ClearCoatTint = 0, 0, 0
FlakesK = 0
FresnelC = 0.054
FresnelMax = 0.5
SpecularColor = 0.2
SpecularMult =0.3
SpecularSun = 9, 1200

	

